


/* Style tab links */

.tab:hover { background-color: #777; }
.tab {
    background-color: #555;
    color: white;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    font-size: 17px;
} 

.smalltab { width: 20%; }
.bigtab { width: 100%; }

#TechTab.activetab { background-color: #bdb2ff; color:#555; }
#UpkeepTab.activetab { background-color: #ffadad; color:#555; }
#TradeTab.activetab { background-color: #ffd6a5; color:#555; }
#CityTab.activetab { background-color: #fdffb6; color:#555; }
#MoveTab.activetab { background-color: #caffbf; color:#555; }
#ResTab.activetab { background-color: #a0c4ff; color:#555; }

/* Tec Button status */

.teccap {
    color: #555;
    text-align: center;
    font-weight: bolder;
}

.y { background-color: goldenrod !important; }

.n { background-color: grey !important; }

.tec {
    width: 90%;
    height: 112px;
    text-align: start;
    margin: 0 5% 0 5%;
}

.effect {
    margin: 0 auto 20px;
    text-align: center;
    font-weight: 700;
}

.techead {
    margin: 0 auto auto;
    text-align: center;
    font-weight: 700;
}

.tecbody {
    margin: 0 auto auto;
    text-align: center;
}

.tecimg {
    height: 20px ;
    width: 20px;
    vertical-align: middle;
}
.effectimg {
    height: 30px ;
    width: 30px;
    vertical-align: middle;
}

hr {
    color:#555 !important;
    border-color:#555 !important;
    background-color: #555 !important;
    border: none !important;
    height: 3px !important;
}



